Information on source package maven-shared-utils

Available versions

ReleaseVersion
buster3.3.0-1
bullseye3.3.0-1
bookworm3.3.4-1
sid3.3.4-1

Open issues

BugbusterbullseyebookwormsidDescription
CVE-2022-29599vulnerablevulnerablefixedfixedIn Apache Maven maven-shared-utils prior to version 3.3.3, the Command ...

Security announcements

DSA / DLADescription
DLA-3059-1maven-shared-utils - security update

Search for package or bug name: Reporting problems